Subject: LDFLAGS or LD_OPTIONS or LDOPTS

From: Dan Espen <[email-masked]>
Date: Sun, 27 May 2001 09:21:39 -0400

Our INSTALL.fvwm file suggests that the user should export LDFLAGS
on Solaris (for example).  The Solaris man pages for Solaris 2.6 and
2.8 identify LD_OPTIONS as the right variable.
HPUX11.11 uses LDOPTS.  AIX 4.3 doesn't seem to have anything.

Anyone know where LDFLAGS works?

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: "Paul D. Smith" <[email-masked]>
Date: 28 May 2001 19:17:26 -0400

%% Dan Espen <[email-masked]> writes:

  de> Our INSTALL.fvwm file suggests that the user should export LDFLAGS
  de> on Solaris (for example).  The Solaris man pages for Solaris 2.6 and
  de> 2.8 identify LD_OPTIONS as the right variable.
  de> HPUX11.11 uses LDOPTS.  AIX 4.3 doesn't seem to have anything.

  de> Anyone know where LDFLAGS works?

LDFLAGS is the variable used by the Makefile when invoking the linker.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>    HASMAT--HA Software Methods & Tools
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]